#pragma once
#include "EntityState.h"
extern const int CS_KingSTATENAME_AIR;
class CS_KingAir :
    public EntityState
{
public:
    CS_KingAir();
    void SetAir(int index);
    void State() override;
    void ChangeStateMsg(int stateID) override;
};

